------------------------------

1Panel 是一个现代化、开源的 Linux 服务器运维管理面板。1Panel 的功能和优势包括：

- **快速建站**：深度集成 Wordpress 和 [Halo](https://github.com/halo-dev/halo/)，域名绑定、SSL 证书配置等一键搞定；
- **高效管理**：通过 Web 端轻松管理 Linux 服务器，包括主机监控、文件管理、数据库管理、容器管理等；
- **安全可靠**：基于容器来管理和部署应用，最小漏洞暴露面，提供防火墙和日志审计等功能；
- **一键备份**：支持一键备份和恢复，备份数据到各类云端存储，永不丢失。

## UI 展示

![UI展示](https://resource.fit2cloud.com/1panel/img/overview.png)

## 快速开始

**在线体验**

- 环境地址：<https://demo.1panel.cn/>
- 用户名：demo
- 密码：1panel

**一键安装**

执行如下命令一键安装 1Panel:

```sh
curl -sSL https://resource.fit2cloud.com/1panel/package/quick_start.sh -o quick_start.sh && sudo bash quick_start.sh
```

**学习资料**

- [在线文档](https://1panel.cn/docs/)
- [教学视频](https://space.bilibili.com/510493147/channel/collectiondetail?sid=1199760)
- [社区论坛](https://bbs.fit2cloud.com/c/1p/7)
